Opened 11 years ago

Closed 11 years ago

Last modified 10 years ago

#19228 closed update (fixed)

new version of tar ball prevents installation of py-discord port

Reported by: chrisg@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.7.1
Keywords: Cc:
Port: py-discord

Description

There is a new version (1.0.1) of module py-discord which replaces version 1.0. The old file appears to no longer be accessible on the websites as it fails to download. To install on my system I updated the port file and downloaded the new tar ball by hand. The new tar file is called discord-latest.tar.gz which I downloaded and installed as discord-1.0.1.tar.gz. Then I added the new version and checksum ( MD5 (discord-1.0.1.tar.gz) = 6d73d3b37e58a067b01437c849bb7cd7 ) to the portfile and installed.

Change History (4)

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Type: defectenhancement

comment:2 Changed 11 years ago by blb@…

Resolution: fixed
Status: newclosed

Updated in r49335, thanks.

comment:3 Changed 10 years ago by jmroot (Joshua Root)

Type: enhancementupdate

comment:4 Changed 10 years ago by (none)

Milestone: Port Updates

Milestone Port Updates deleted

Note: See TracTickets for help on using tickets.